GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- File List
- Globals

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Functions
transport_op_string.c File Reference
`#include "src/core/channel/channel_stack.h"`
`#include <stdarg.h>`
`#include <stdio.h>`
`#include <string.h>`
`#include <grpc/support/alloc.h>`
`#include <grpc/support/string_util.h>`
`#include <grpc/support/useful.h>`

## Functions
char * | grpc_sopb_string (grpc_stream_op_buffer *sopb)
char * | grpc_transport_stream_op_string (grpc_transport_stream_op *op)
void | grpc_call_log_op (char *file, int line, gpr_log_severity severity, grpc_call_element *elem, grpc_transport_stream_op *op)

## Function Documentation

void grpc_call_log_op | ( | char * | file,
|  | int | line,
|  | gpr_log_severity | severity,
|  | grpc_call_element * | elem,
|  | grpc_transport_stream_op * | op
| ) |  |

char* grpc_sopb_string | ( | grpc_stream_op_buffer * | sopb | ) |

char* grpc_transport_stream_op_string | ( | grpc_transport_stream_op * | op | ) |